## rust-scm-record 0.5.0

=== debian/changelog ===
rust-scm-record (0.5.0-1) unstable; urgency=medium

  * Package scm-record 0.5.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 24 Jan 2025 16:59:22 +0100
