=== debian/control ===
Source: rust-scm-record
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cassowary-0.3+default-dev <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-ratatui-0.28+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scm-record]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scm-record
Homepage: https://github.com/arxanas/scm-record
X-Cargo-Crate: scm-record
Rules-Requires-Root: no

Package: librust-scm-record-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cassowary-0.3+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-ratatui-0.28+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev,
 librust-tracing-0.1+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-scm-record+debug-dev (= ${binary:Version}),
 librust-scm-record+default-dev (= ${binary:Version}),
 librust-scm-record+serde-dev (= ${binary:Version}),
 librust-scm-record-0-dev (= ${binary:Version}),
 librust-scm-record-0+debug-dev (= ${binary:Version}),
 librust-scm-record-0+default-dev (= ${binary:Version}),
 librust-scm-record-0+serde-dev (= ${binary:Version}),
 librust-scm-record-0.5-dev (= ${binary:Version}),
 librust-scm-record-0.5+debug-dev (= ${binary:Version}),
 librust-scm-record-0.5+default-dev (= ${binary:Version}),
 librust-scm-record-0.5+serde-dev (= ${binary:Version}),
 librust-scm-record-0.5.0-dev (= ${binary:Version}),
 librust-scm-record-0.5.0+debug-dev (= ${binary:Version}),
 librust-scm-record-0.5.0+default-dev (= ${binary:Version}),
 librust-scm-record-0.5.0+serde-dev (= ${binary:Version})
Description: UI component to interactively select changes to include in a commit - Rust source code
 Source code for Debianized Rust crate "scm-record"
