=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scm-record 0.5.0 --all-targets --all-features
Features: test-name=rust-scm-record:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-criterion-0.5+default-dev, librust-insta-1+default-dev (>= 1.41-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scm-record 0.5.0 --all-targets --no-default-features --features debug
Features: test-name=librust-scm-record-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-criterion-0.5+default-dev, librust-insta-1+default-dev (>= 1.41-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scm-record 0.5.0 --all-targets
Features: test-name=librust-scm-record-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-criterion-0.5+default-dev, librust-insta-1+default-dev (>= 1.41-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scm-record 0.5.0 --all-targets --no-default-features --features serde
Features: test-name=librust-scm-record-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-criterion-0.5+default-dev, librust-insta-1+default-dev (>= 1.41-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scm-record 0.5.0 --all-targets --no-default-features
Features: test-name=librust-scm-record-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-criterion-0.5+default-dev, librust-insta-1+default-dev (>= 1.41-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
