## rust-scm-record 0.8.0

=== debian/changelog ===
rust-scm-record (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package scm-record 0.8.0 from crates.io using debcargo 2.8.1
  * Add patch to use kasuari instead of cassowary

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Mar 2026 17:49:33 +0100

rust-scm-record (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package scm-record 0.8.0 from crates.io using debcargo 2.7.11

  [ Matthias Geiger ]
  * Stop patching ratatui

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Jan 2026 04:47:37 +0000

rust-scm-record (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package scm-record 0.8.0 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sat, 11 Oct 2025 16:40:26 +0200

rust-scm-record (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package scm-record 0.5.0 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:54:58 -0400

rust-scm-record (0.5.0-2) experimental; urgency=medium

  * Team upload.
  * Package scm-record 0.5.0 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Wed, 24 Sep 2025 22:01:35 -0400
