=== debian/control ===
Source: rust-scm-record
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm+default-dev (<< 0.30) <!nocheck>,
 librust-crossterm+default-dev (>= 0.27) <!nocheck>,
 librust-kasuari-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-ratatui-0.29+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scm-record]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scm-record
Homepage: https://github.com/arxanas/scm-record
X-Cargo-Crate: scm-record
X-Cargo-Crate-Version: 0.8.0

Package: librust-scm-record-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm+default-dev (<< 0.30),
 librust-crossterm+default-dev (>= 0.27),
 librust-kasuari-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-ratatui-0.29+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev,
 librust-tracing-0.1+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-scm-record+debug-dev (= ${binary:Version}),
 librust-scm-record+default-dev (= ${binary:Version}),
 librust-scm-record+serde-dev (= ${binary:Version}),
 librust-scm-record-0-dev (= ${binary:Version}),
 librust-scm-record-0+debug-dev (= ${binary:Version}),
 librust-scm-record-0+default-dev (= ${binary:Version}),
 librust-scm-record-0+serde-dev (= ${binary:Version}),
 librust-scm-record-0.8-dev (= ${binary:Version}),
 librust-scm-record-0.8+debug-dev (= ${binary:Version}),
 librust-scm-record-0.8+default-dev (= ${binary:Version}),
 librust-scm-record-0.8+serde-dev (= ${binary:Version}),
 librust-scm-record-0.8.0-dev (= ${binary:Version}),
 librust-scm-record-0.8.0+debug-dev (= ${binary:Version}),
 librust-scm-record-0.8.0+default-dev (= ${binary:Version}),
 librust-scm-record-0.8.0+serde-dev (= ${binary:Version})
Description: UI component to interactively select changes to include in a commit - Rust source code
 Source code for Debianized Rust crate "scm-record"
